Source: golang-github-vaughan0-go-ini
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.6
Homepage: https://github.com/vaughan0/go-ini
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vaughan0-go-ini
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vaughan0-go-ini.git
XS-Go-Import-Path: github.com/vaughan0/go-ini

Package: golang-github-vaughan0-go-ini-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: INI parsing library for Go
 INI files parsing library for Go (golang).
